Output image
Causes the bot to output an image in the meeting.
Path Parameters
- Type: stringobject
_id requiredBot ID
Headers
- Type: stringAuthorizationrequired
API key for authentication
- Type: stringContent
- Type requiredShould always be application/json
Body·
required
application/json
- Type: stringdatamin length:1required
Base64 encoded image data.
- Type: string · enumtyperequired
Image content type. Supported formats: PNG and JPEG.
-
image/png- PNG Image -
image/jpeg- JPEG Image -
image/png- PNG Image -
image/jpeg- JPEG Image
values- image/png
- image/jpeg
-
Responses
- 200
Image request created successfully
- 400
Invalid input
- 404
Bot not found
Request Example for post/api/v1/bots/{object_id}/output_image
curl https://app.attendee.dev/api/v1/bots/bot_xxxxxxxxxxx/output_image \
--request POST \
--header 'Authorization: Token YOUR_API_KEY_HERE' \
--header 'Content-Type: application/json' \
--data '{
"type": "image/png",
"data": "iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mP8z8BQDwAEhQGAhKmMIQAAAABJRU5ErkJggg=="
}'
No Body